training - Training #881
Project Training-Purium
10/18/2021 12:39 AM - Karishma Tak

Status: Closed Start date: 10/18/2021
Priority: Normal Due date:

Assignee: Nikhil Nama % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 188.00 hours
Description

History

#1 - 10/20/2021 09:30 AM - Karishma Tak

- Subject changed from Project Training to Project Training-Purium

#2 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025
